    <!-- ============================================================== -->
    <!-- All Jquery -->
    <!-- ============================================================== -->
    <!-- Bootstrap tether Core JavaScript -->
    <script src="assets/libs/popper.js/dist/umd/popper.min.js"></script>
    <script src="assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
    <script src="assets/extra-libs/sparkline/sparkline.js"></script>
    <!--Wave Effects -->
    <script src="dist/js/waves.js"></script>
    <!--Menu sidebar -->
    <script src="dist/js/sidebarmenu.js"></script>
    <!--Custom JavaScript -->
    <script src="dist/js/custom.min.js"></script>
    <!--This page JavaScript -->
    <!-- <script src="dist/js/pages/dashboards/dashboard1.js"></script> -->
    <!-- Charts js Files -->
    <script src="assets/libs/flot/excanvas.js"></script>
    <script src="assets/libs/flot/jquery.flot.js"></script>
    <script src="assets/libs/flot/jquery.flot.pie.js"></script>
    <script src="assets/libs/flot/jquery.flot.time.js"></script>
    <script src="assets/libs/flot/jquery.flot.stack.js"></script>
    <script src="assets/libs/flot/jquery.flot.crosshair.js"></script>
    <script src="assets/extra-libs/DataTables/datatables.js"></script>
    <script src="assets/libs/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
    <script src="assets/libs/flot.tooltip/js/jquery.flot.tooltip.min.js"></script>
    <script src="dist/js/pages/chart/chart-page-init.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/quill@2.0.2/dist/quill.js"></script>


    <script>
        $(document).ready(function() {
            $('#prediksi-block')
                .addClass('nowrap')
                .dataTable({
                    responsive: true,
                    columnDefs: [{
                        targets: [-1, -3],
                        className: 'dt-body-right'
                    }],
                    bPaginate: false,
                    "ordering": false
                });

            $('#pesertato')
                .addClass('nowrap')
                .dataTable({
                    responsive: true,
                    columnDefs: [{
                        targets: [-1, -3],
                        className: 'dt-body-right'
                    }]

                });

            jQuery(".mydatepicker").datepicker({
                format: 'yyyy-mm-dd',
            });

            jQuery("#jamresult").datepicker({
                format: 'yyyy-mm-dd',
                todayHighlight: true
            });
        });

        function hapusSemuato() {
            var answer = window.confirm("Hapus semua TO pemain?");
            if (answer) {
                $.ajax({
                    url: 'config/deletesemua-to.php',
                    success: function() {
                        alert('Anda berhasil hapus semua Data!');
                        location.reload();
                    }
                })
            }
        }

        function hapusCache() {
            if (confirm("Hapus Cache?")) {
                $.ajax({
                    type: "GET",
                    url: "config/hapus-cache.php",
                    success: function(response) {
                        alert(response);
                    }
                })
            }
        }
    </script>

    </body>

    </html>